<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>AutomatedTest</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.jdt.core.javabuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.m2e.core.maven2Builder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.jdt.core.javanature</nature>
		<nature>org.eclipse.m2e.core.maven2Nature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>src/main/resources/chromedriver.exe</name>
			<type>1</type>
			<locationURI>PARENT-5-PROJECT_LOC/Selenium_Drivers/chromedriver.exe</locationURI>
		</link>
		<link>
			<name>src/main/resources/geckodriver.exe</name>
			<type>1</type>
			<locationURI>PARENT-5-PROJECT_LOC/Selenium_Drivers/geckodriver.exe</locationURI>
		</link>
	</linkedResources>
</projectDescription>
